Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

MyPhoneExplorer no longer works on version 78.5.0 (32-bit)

  • 4 replies
  • 2 have this problem
  • 11 views
  • Last reply by Kenton S

more options

I've been using MyPhoneExplorer for years to keep my Android phone in sync with my Thunderbird address book and calendar.

With the recent upgrade to 78.5.0 (32-bit), the contact sync no longer works between the two, failing with

"Loading entries from Thunderbird failed" (See image attached).

The first time I ran MyPhoneExplorer a new plugin did get loaded for Thunderbird but I didn't note the name.

I've tried restarts and reboots, making sure Thunderbird was launched first, and even running MyPhoneExplorer with admin privileges. I'm running Version 1.8.15 of MyPhoneExplorer on a W10 64 bit platform.

I need to roll back Thunderbird until this is corrected so any tips on reverting to a previous version of Thunderbird would also be appreciated.

Attached screenshots

All Replies (4)

more options

Do you have the latest version of the add-on?

https://addons.thunderbird.net/en-us/thunderbird/addon/myphoneexplorer/

more options

It was loaded automatically on first use.

more options

Anyone????

I tried deleting the add-on and reinstalling, rebooting between each step just for grins and still no joy.

This is a really important feature for me and I'd have to guess for a lot of others as well.

THANKS!

more options

Same experience here.

I just upgraded to Thunderbird 78.10.2 (32-bit). I then upgraded the MyPhoneExplorer Add-on to 30.0.12. Contact Sync no longer works, failing with the same message reported by Smokindog.

I'm running Version 1.8.15 of MyPhoneExplorer on Windows 7 64-bit. The Android MyPhoneExplorer client (Motorola G5 Plus) is 1.0.77.

I really hope this can be resolved without getting into a finger-pointing exercise! Until then, I guess it's back to Thunderbird 60.8.0. Bummer!